sla_gercond.f(3)

NAME
sla_gercond.f

SYNOPSIS

  Functions/Subroutines
real function sla_gercond (TRANS, N, A, LDA, AF, LDAF, IPIV, CMODE, C, INFO, WORK, IWORK)
SLA_GERCOND estimates the Skeel condition number for a general matrix.

Author

Generated automatically by Doxygen for LAPACK from the source code.